@import url(http://fonts.googleapis.com/css?family=Nunito:400,700,300);
@font-face {
  font-family: "AvenirBlack";
  src: url('../fonts/avenir/Avenir-Black.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/avenir/Avenir-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/avenir/Avenir-Black.woff') format('woff'), url('../fonts/avenir/Avenir-Black.ttf') format('truetype'), url('../fonts/avenir/Avenir-Black.svg#svgFontName') format('svg');
  /* Legacy iOS */ }
@font-face {
  font-family: "Avenir";
  src: url('../fonts/avenir/Avenir-Book.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/avenir/Avenir-Book.eot?#iefix') format('embedded-opentype'),
  url('../fonts/avenir/Avenir-Book.woff') format('woff'), url('../fonts/avenir/Avenir-Book.ttf') format('truetype'),
  url('../fonts/avenir/Avenir-Book.svg#svgFontName') format('svg');
  /* Legacy iOS */ }
@font-face {
  font-family: "AvenirLight";
  src: url('../fonts/avenir/Avenir-Light.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/avenir/Avenir-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/avenir/Avenir-Light.woff') format('woff'), url('../fonts/avenir/Avenir-Light.ttf') format('truetype'),
  url('../fonts/avenir/Avenir-Light.svg#svgFontName') format('svg');
  /* Legacy iOS */ }
@font-face {
  font-family: "AvenirMedium";
  src: url('../fonts/avenir/Avenir-Medium.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/avenir/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/avenir/Avenir-Medium.woff') format('woff'), url('../fonts/avenir/Avenir-Medium.ttf') format('truetype'),
  url('../fonts/avenir/Avenir-Medium.svg#svgFontName') format('svg');
  /* Legacy iOS */ }
@font-face {
  font-family: 'socialfont';
  src:url('../fonts/Socialico.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Socialico.otf') format('opentype')
}
@font-face {
  font-family: 'Batang';
  font-style: normal;
  src: url("../fonts/BATANG.TTC") format("truetype"); }
body {
  /*font-family: 'Nunito', sans-serif;*/
  font-family: 'AvenirLight', sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 12px; }

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 3px;
  font-family: 'AvenirLight', sans-serif;
}

h2 {
  font-size: 32px; }

h3 {
  font-size: 18px;
  font-family: 'AvenirMedium', sans-serif;
}
b, strong{
  font-family: AvenirMedium, sans-serif;
}
.form-control {
  background: none;
  border-radius: 0;
  font-family: "Avenir", Helvetica, sans-serif;
  color: #fff; }

.form-control:focus {
  box-shadow: none; }
/*::-webkit-input-placeholder { *//* WebKit browsers */
  /*color:    #fff !important;*/
/*}*/
/*:-moz-placeholder { *//* Mozilla Firefox 4 to 18 */
  /*color:    #fff !important;*/
  /*opacity:  1;*/
/*}*/
/*::-moz-placeholder { *//* Mozilla Firefox 19+ */
  /*color:    #fff !important;*/
  /*opacity:  1;*/
/*}*/
/*:-ms-input-placeholder { *//* Internet Explorer 10+ */
  /*color:    #fff !important;*/
/*}*/
.btn-default {
  border-radius: 0;
  color: #fff;
  background: none; }

.btn {
  min-width: 125px; }

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  background-color: inherit;
  color: #fff; }

a {
  color: #fff; }

a:hover, a:focus {
  color: #fff; }

/* body-header */
.body-header {
  position: absolute;
  top: 0;
  z-index: 10; }

/* body-navigation */
.body-nav {
  background-color: #000; }

.navbar-fixed-top {
  height: 50px;
  background-color: #000; }

.navbar-toggle {
  margin-top: 22px;
  margin-bottom: 22px;
  z-index: 10; }

.navbar-toggle .icon-bar {
  background-color: #fff; }

.navbar-brand {
  height: 50px;
  line-height: 50px;
  padding: 0; }

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  border: 0;
  /*box-shadow: 0px 0.866px 0.5px -1px  rgba(204, 204, 204, 0.294);*/ }

.navbar-nav > li {
  padding-left: 60px;
   }
.navbar-nav li.active a{
}

.navbar-nav li a{
  text-transform: uppercase;
  letter-spacing: 2px;
}
.navbar-nav > li > a {
  letter-spacing: 2px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block; }

.navbar-nav > li > a:after {

}

.nav > li > a:hover, .nav > li > a:focus {
  background: none;
  color: #D7CDCD;
 }
.navbar-nav li.active > a:after {
  content: '';
  display: block;
  left: 0;
  right: 0;
  background: #fff;
  height: 1px;
  margin-top: -1px;
}

.nav .dropdown-menu {
  box-shadow: none;
  border-radius: 0;
  background: #000;
  padding: 0;
  text-align: center;
  border: 0; }

.dropdown-menu > li > a {
  color: #fff;
  border-bottom: 1px solid #4A3F3F;
  padding-top: 7px;
  padding-bottom: 7px;
}

.dropdown-menu > li:last-of-type > a {
  border-bottom: 0; }

.navbar-right .dropdown-menu {
  right: inherit; }

/* common element */
.flash-message {
  position: fixed;
  top: 10px;
  right: 25px;
  z-index: 10;
  width: 500px; }

/* #main-slider */
#main-slider {
  border: none;
  box-shadow: none;
  background: #000;
  margin: 0; }

.slides:after {
  content: ' '; }
.flex-direction-nav a{
  opacity: 0.7;
}
.flex-direction-nav .flex-prev,#main-slider:hover .flex-prev {
  left: 20px;}

.flex-direction-nav a:before {
  content: "";
  background: url("../images/button_previous@2x.png") no-repeat left;
  width: 20px;
  height: 37px;
  background-size: contain; }

.flex-direction-nav a.flex-next:before {
  content: "";
  background: url("../images/button_next@2x.png") no-repeat right;
  width: 20px;
  height: 37px;
  background-size: contain; }

.flex-direction-nav .flex-next,#main-slider:hover .flex-next {
  right: 20px; }



.slide-info {
  z-index: 9;
  text-align: center;
  line-height: 45px;
  background-color: rgba(0, 0, 0, 0.6); }

#main-slider div {
  width: 100vw;
  height: 100vh;
  background-position: center;
  background-size: cover;
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
}
#main-slider .slides img{
  margin: 0 auto;
}
#main-slider .slides > li{
  -webkit-backface-visibility: inherit;
}
.body-content{
  letter-spacing: 2px;
}
/* body slider */
.body-slider {
  background: #000; }

/* about-content */
.about-bg {
  background: url(../images/about-bg.jpg) 0 50px no-repeat fixed;
  background-size: cover;
  height: 100vh; }

.about-bg:before {
  content: '';
  width: 100%;
  min-width: 992px;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7); }

.about-content {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 390px;
  padding: 20px;
  background: url(../images/left-top-corner.png) 0 0 no-repeat, url(../images/right-bottom-corner.png) right bottom no-repeat; }

/* testimonial-content */
.testimonial-bg {
  background: url(../images/testimonial-bg.jpg) 0 50px no-repeat fixed;
  background-size: cover;
  height: 100vh; }

.testimonial-bg:before {
  content: '';
  width: 100%;
  min-width: 992px;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7); }

.testimonial-content {
  padding: 80px 70px 20px;
  width: 60%; }

.testimonial {
  margin: 0 0 20px;
  padding: 0 0 10px;
  border-bottom: 1px solid; }

.testimonial:last-of-type {
  border-bottom: 0; }

/* contact=content */
.contact-bg {
  background: url(../images/contact-bg.jpg) 0 50px no-repeat fixed;
  background-size: cover;
  height: 100vh; }

.contact-content {
  padding: 80px 70px 20px;
  width: 50vw;
  font-size: 18px; }

.contact-bg:before {
  content: '';
  width: 100%;
  min-width: 992px;
  height: 100%;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7); }

/* body-footer */
.body-footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  background: #000;
  color: #fff;
  padding: 20px 0;
  text-align: center; }

.footer-social-links {
  margin-bottom: 20px; }

.footer-social-links a {
  margin-left: 10px; }

/* copyright */
.copyright {
  text-align: center; }

.body-footer p {
  margin-bottom: 0; }

.copyright, .copyright a {
  color: #ccc; }
.title {
    text-transform: uppercase;
    margin-bottom: 50px;
}
